Subject: Ticket Assigned - damage item delivery man took the item with himself Escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 12:34:39 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  damage item delivery man took the item with himself Escalation Dribbling Unicorn                    Sorry           04:26 PM, 03rd Mar                     Dribbling Unicorn                    Lost the page           04:26 PM, 03rd Mar                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           04:27 PM, 03rd Mar                     Dribbling Unicorn                    I didn't take a picture of the table. It is supposed to be glissy finish but the one I received was matt and dirty           04:27 PM, 03rd Mar                   Arunjay Raj                   Please mention the complete item name.           04:29 PM, 03rd Mar                     Dribbling Unicorn                    Ok give me a minute           04:29 PM, 03rd Mar                     Dribbling Unicorn                    Frost end table           04:30 PM, 03rd Mar                     Dribbling Unicorn                    In high gloss white           04:31 PM, 03rd Mar                   Arunjay Raj                   Thank you for your confirmation.           04:32 PM, 03rd Mar                   Arunjay Raj                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:32 PM, 03rd Mar                     Dribbling Unicorn                    Thank you           04:32 PM, 03rd Mar                   Arunjay Raj                   You're welcome.           04:33 PM, 03rd Mar                   Arunjay Raj                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:33 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2183240